class ErrorCommon {
  String? entityName;
  String? errorKey;
  int? status;

  ErrorCommon({this.entityName, this.errorKey, this.status});

  ErrorCommon.fromJson(Map<String, dynamic> json) {
    entityName = json['entityName'];
    errorKey = json['errorKey'];
    status = json['status'];
  }

  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['entityName'] = entityName;
    data['errorKey'] = errorKey;
    data['status'] = status;
    return data;
  }
}
